{
  "templates": {
    "armour": {
      "id": "hands_combat_rare",
      "texture": "assets/gso/textures/armour/hands/hands_combat_rare.png",
      "stats": {
        "health": 30,
        "resistance": 0.1,
        "defenceRating": 3,
        "reflectChance": 0.01
      }
    }
  }
}